body {
    background-color: #222222;
}

.logo-div {
    margin: 0 auto;
    margin-top: 25vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: none;
    border: 3px solid white;
    border-radius: 10px;
    width: 7%;
    padding: 0% 1%;
    
}

.admin-logo {
    font-weight: 900;
    color: white;
    font-size: 20px;
    margin: 10px;
    text-align: center;
}

input {
    width: 30%;
    border: 3px solid white;
    background: none;
    border-radius: 10px;
    padding: 1% 0.2%;
    color: white;
    margin-top: 1%;
    font-weight: 900;
    color: #8E8E8E;
    padding-left: 1%;
}

form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


button {
    width: 10%;
    border: 3px solid white;
    background: none;
    border-radius: 10px;
    padding: 1% 0.2%;
    color: white;
    margin-top: 1%;
    font-weight: 900;
    color: white;
}

.error {
    color: #FFFFFF;
}